valid:
  r2: 0.3406383019379231
  mse: 341086.1385104752
  mae: 435.2555161808677
  pmae: 0.06732968980003844
  pearsonr: 0.5999762808340505
test:
  r2: 0.3581348950019936
  mse: 359447.6987569096
  mae: 447.29166895078316
  pmae: 0.06943930427158293
  pearsonr: 0.6071438968155537
